$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-18y-29_1995-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-18y-29_1995-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -1700000.0
      - -2800000.0
    - - -1800000.0
      - -2800000.0
    - - -1800000.0
      - -2900000.0
    - - -1700000.0
      - -2900000.0
    - - -1700000.0
      - -2800000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -1800000.0
    - 0.0
    - -25.0
    - -2800000.0
    - 0.0
    - 0.0
    - 1.0
id: a336b4d4-ad04-44d4-8f6a-6b467b2b87d0
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1995-01-01
lineage:
  ls5_fc_albers:
  - a522f6a7-d4c6-4d7e-a4c1-b9800de2a28a
  - 88ad0e71-cf26-41cc-8d2c-ba5773583ba6
  - d75ae26f-d380-41f7-a799-07b879b92f06
  - 7702c341-954d-40fe-8bae-a1387f93f45c
  - 83cf18af-aa7a-45d2-84f0-381dd9bb7d86
  - 25f9cd87-47ff-4712-8597-a3da67ac2bab
  - 3cbc4c3c-76a0-42fe-90d3-ac0bc74ca644
  - a74439d0-83ea-437b-b9d7-c1d55df503c5
  - a7d72e50-40b4-4155-8c84-a9ff6c63a3e1
  - 83d0abaa-fb14-4032-807e-860725218ece
  - 2becb195-0cb4-4366-84d5-1c9eb8c2daa9
  - a48a949d-c163-4508-b26f-62cde1b2ae65
  - 511d8205-7f94-4db8-9453-20134516623d
  - b5e23a62-5f55-4bb4-bd6d-3971659e3b30
  - a5fb6501-8ad1-4e37-9b63-1b8bcbc6eae4
  - 0b0a2d52-26ca-490d-a7b3-31a30c6e457d
  - 78f78df8-964c-49e4-9149-b0b977d7feab
  - 8f679da9-f548-4164-a7bb-662a6e53d12a
  - dd516c4e-46c1-4e6e-8c9c-23ea63c80861
  - 92abb36b-7bb9-4495-876f-387111a59091
  - e145e0b0-ebc8-4501-91d6-7b0aada61107
  - dc6ac061-5198-4d20-8af4-590b241154ec
  - ed240093-2af0-42b4-b98a-b1f9e0f2bdcb
  - 0396e424-6e23-4def-9dab-3b6a0d2bcec6
  - 4a9d2382-aca5-4d64-8c86-b4b27e122327
  - 4a6d93ca-23c7-46a4-a6c5-b16d14558527
  - e5a35369-9f93-471e-b6f0-aec90e5ce52f
  - 96c6a8a4-38bd-4427-9aeb-55118ddc0d3b
  - 9dd99c9b-f07c-4cdc-a895-df637879dbe0
  - 007409ae-7544-470a-912a-f60e50c84d84
  - a53be682-26b6-49b9-94bc-dcab457d8d4c
  - e3c98808-ffcd-46c3-a8c6-4ea9ad7300a0
  - e493f3f2-e738-40a1-8595-f4ac74d68b3e
  - 25a7f548-26d9-44f6-bd92-2fb754054906
  - 7b1a4ff6-2ad5-4e1a-ba23-500f7cc4e756
  - 7c206132-6b9c-46ee-91e4-d9cb4007f393
  - e935781c-47e6-4664-b830-e779596358f9
  - ff602c0e-2024-4ac6-832b-28450e548728
  - b29d99f2-6937-48bf-bc08-606014448ad6
  - dd300d42-b47b-403d-bece-68084fa9fcd7
  - be14c0ce-d5d3-41ee-bcff-b5a9a9806d21
  - 179c29f2-3393-4e75-9f55-b758e63322e1
  - a49e5081-5c5e-4745-8a9e-f21bed809347
  - f58dc629-2dbd-4616-8340-123fc3c687a8
  - 26c6bede-e915-4bba-a239-655e66b6d0bb
  - b6a638d4-8a06-4297-b94f-a6714c8fd236
  - afb1c48c-6931-4359-9adb-a3a1108af044
  - b17daf67-b4cc-4219-98cc-677d08dcee43
  - 11debb62-0f41-4322-9c8e-2e5478af05cf
  - 2ec4c069-e418-473a-b283-204f01a0d449
  - 109b80a3-6baa-46bb-91ed-6c5579d83926
  - 1b1f0b1c-c2a0-49dd-a1d4-5cd7885ba422
  - 7e3a1c7a-2786-4b51-b410-a66d319126db
  - 81ffeab0-e77d-41ae-9cdd-650c662b7a35
  - c1b79949-aa80-496b-990b-ee0650594cc3
  - de03bc5f-cf13-40a9-9d27-a00538037f92
  - 8408f93c-703a-49e0-a2de-a1cf5b0e3c7d
  - 664737d2-10e3-4388-ba65-c72e8e831a4d
  - 01929be6-7950-4d5c-bbf9-99c6ac6f95c6
  - 0502ab76-3a3a-4f67-9299-82f7d4dd23f5
  - 9ea8c26e-e96f-46d8-9216-3952de489ce3
  - e0f25d17-b19e-4484-8c38-5b6b93135a50
  - 248806f1-dd59-44d2-aaf5-71d15ff5a234
  - 7e89425c-84d0-400f-8861-25747cc15919
  - 5c9cbd3b-4d71-497d-b6e2-b35a6560aed3
  - ba40f41d-867d-4ef5-8518-a7714ff751a9
  - 747f1357-b0ba-48b4-b3b4-7588fba81ee0
  - 7f67252d-2e76-4c62-a15f-a6552aaa9491
  - 78add96d-b8a4-4668-bbd5-83d66a9030d1
  - fedbdb58-5f41-4d9f-af20-4a76f74b2017
  ls5_nbart_geomedian_annual:
  - 5e292d19-4cef-4397-8e15-9cd581db3db3
  ls5_nbart_tmad_annual:
  - c6cc0e63-cbe3-44cf-9acc-745ec849638f
  wofs_albers:
  - 943b1a33-7d64-4743-8c36-92bbeab4b588
  - 31600c29-9b76-480e-9f7e-84b5352572c9
  - b8daaa0b-6e94-4ade-80bd-cbd96b4a20bb
  - 200d480e-af99-4280-9311-bc7eb82d67c4
  - c564888a-205e-411a-ae62-f1ca9fe60da7
  - f62d0306-7b81-4dc7-96a5-0e9b06ea6e68
  - f9f9cbbb-1425-4325-95e4-ce56f6d4ece1
  - b7cb0f16-a14e-455b-ae0e-f08453679a1e
  - 5fb1276d-ac5d-4ec4-9301-764b62717a8c
  - 679ee06a-08b7-4884-95ff-189f179e5974
  - 1de3934b-da4a-4f48-9561-365f3f9de03a
  - 8425ec6c-07ca-47d5-bf53-4dcb922f1bb7
  - 32976f94-1c6e-4cfb-b930-2362f79efa79
  - c70e80ec-abdf-4b2b-a533-8b6bb3f1fb74
  - 7fbaf031-f735-4fbe-a6d7-3d9fe8e55c0c
  - da464e12-fe29-4dfd-8740-7df522c18c88
  - 5d89089e-3122-46a0-a913-353993e2b1c3
  - 4ea439fe-00d8-455d-85ea-ec090002f708
  - f4f25fad-c503-4c00-99ee-691ad5ad6ee4
  - facfd053-17a6-4589-8830-4c2531aeaab7
  - 23603caa-76ee-4d1b-aa6f-7a7c506640e4
  - 0d7767bd-8ccb-4a1a-b59e-cfbdfdcd0a7f
  - b4f84dd0-5e69-429d-a5a4-6dd4efc9c573
  - df65f93b-ce49-444b-bac5-285dfc5284c3
  - 17964ee5-86f4-4b2f-a22d-6c1954488e2a
  - a307ded3-ff9e-4bbd-bf21-4e2212f0ab35
  - 53152f7e-b8c8-48de-b316-2383fa6ac088
  - 0104cff8-5c92-4a22-9df0-7aa13418c6e3
  - 4105ee85-78ee-42cb-9009-3ed26f04f0c1
  - af2f9092-4b71-41d6-9372-464d7732210b
  - 69f9f89c-dea7-43bc-84eb-0f5a191bcf22
  - fd13f7f4-fb47-444e-913e-8d1c4d42e78c
  - 8131962f-ef08-47e8-ae04-2d9ca7325244
  - b0d257ea-bda8-4118-983b-427139e7ff42
  - e764288c-01cf-47a8-a470-ed30271e7f3d
  - 36100b40-001a-484b-92f6-c8c20c8d5bc5
  - d07624a4-98fd-4687-a203-9a5c41e03492
  - 95c09f9c-d28b-495e-abdc-445bc8fbf9c6
  - 821b4050-37fd-4513-aeba-de6a1a1a6c6a
  - bcf149aa-5242-424a-8c20-02faf0ffe6d9
  - 1c064cd6-1a0d-4c6a-a2a1-284f13ca4c00
  - 8fdddb50-c9fe-40bf-b1c1-1ef0de71ff3b
  - 7b24d469-9bfe-48e3-be01-583be191493f
  - 888e5eeb-86a3-4382-a9ab-6df5eae39b0b
  - e0ce6053-224e-42c9-8eca-b7945d584d47
  - 034fc625-527d-4dd9-adfb-7f3949609ebb
  - 44a42a0b-a4ee-42fa-8e1c-667b83395f81
  - 2b9d2f3e-bb9f-420c-b090-06117c5fb595
  - 908aca32-6d04-478e-b313-74d836c93c7e
  - 7db49c20-8713-4346-b1b7-26ccf00f3cb6
  - ac9633df-705f-4743-af90-60b37f874077
  - 704eca61-031e-4669-9d7f-118346f1fe15
  - 4c190459-2532-4d7c-9185-aaf4e73c5cbb
  - 9f968d04-9a0b-451d-9e0d-7ccb69da8069
  - fe7c20fe-0a32-4cbc-88c8-f1b9277c15f9
  - 6951b541-348c-4f57-ba91-6f9794015b79
  - 05a535b5-7468-43ce-a1ed-4163698dffdb
  - 566bb808-bb42-413b-87ca-b91cfd4274dc
  - 6dfbfc9d-7542-4aa4-a963-98106d155128
  - 1d404f71-346d-4767-a0f7-9e9b92b5ac98
  - 891a3882-0ab3-45ce-81ce-9edd41e3c78d
  - a7327aff-2a87-431b-9504-367d8b9f9c71
  - 36b4263c-5520-4a55-8f64-6f88f14ece54
  - 7e386cef-c222-4906-8da1-c44e04382514
  - 4b7ee92e-e30f-41f8-8743-c0c00e3d960c
  - 6c8164b6-9a0f-4c8d-96ab-3791b5e5c491
  - ce672f16-18e8-4009-8423-259ac97f7403
  - a507677c-ec90-47c9-99af-826dd23ee20c
  - 6cbdaca1-bfc3-45d7-9d05-4ad6c74dcec9
  wofs_annual_summary:
  - 05dfa0c0-f769-4c83-b12a-67d7563d57af
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-18y-29_1995-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-18y-29_1995-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-18y-29_1995-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-18y-29_1995-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-18y-29_1995-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-18y-29_1995-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-18y-29_1995-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-18y-29_1995-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-18y-29_1995-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1995-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-09-01 03:24:56.964433Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
